Bug 770 - Пакет compat-libstdc++ не создает альтернативу для libstdc++
: Пакет compat-libstdc++ не создает альтернативу для libstdc++
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gcc-common)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-30 19:35 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-30 19:35:48
Пакет compat-libstdc++ не создает альтернативу для libstdc++
---

---
------- Comment #1 From 2002-04-05 13:05:14 -------
Какую, интересно, альтернативу он должен создавать?
------- Comment #2 From 2002-04-05 13:05:14 -------
Какую, интересно, альтернативу он должен создавать?
------- Comment #3 From 2002-04-05 15:25:38 -------
/usr/sbin/select-gcc should set libstdc++.so alternative to 2.96 when switching
to 2.95
------- Comment #4 From 2002-04-05 15:25:38 -------
/usr/sbin/select-gcc should set libstdc++.so alternative to 2.96 when switching
to 2.95
------- Comment #5 From 2002-09-28 21:10:10 -------
Finally fixed in 1.1.4-alt1
------- Comment #6 From 2002-09-28 21:10:10 -------
Finally fixed in 1.1.4-alt1